prefix=/usr
exec_prefix=${prefix}
plugindir=${prefix}/lib/OGRE
includedir=${prefix}/include

Name: OGRE-PCZ
Description: Portal-Connected Zone Scene Manager for OGRE
Version: 14.5.2
Requires: OGRE = 14.5.2
Libs: -L${plugindir} -lPlugin_PCZSceneManager -lPlugin_OctreeZone
Cflags: -I${includedir}/OGRE/Plugins/PCZSceneManager -I${includedir}/OGRE/Plugins/OctreeZone -pthread
